/*
 Theme Name:   Vagcar Child
 Description:  Vagcar Child Theme
 Author:       Yuriy Gelfat
 Author URI:   https://vag-car.pro/
 Template:     woodmart
 Version:      1.1.0
 Text Domain:  woodmart
*/

html,
body {
    background-color: var(--wd-primary-color);
}

/* Фон под слайдером */
.wd-page-content{
    background-color: #fff !important;
}

.wd-page-content{
    min-height: 60vh;
}



.wd-dropdown-menu .wd-info-box .info-box-content a {
    color: #333;
}

.wd-dropdown-menu .wd-info-box .info-box-content a:hover {
    color: var(--wd-primary-color);
}


.woocommerce-MyAccount-navigation-link--wishlist > a:before,.woocommerce-MyAccount-navigation-link--wishlist > a:before,.woocommerce-MyAccount-navigation-link--dashboard > a:before,.woocommerce-MyAccount-navigation-link--dashboard > a:before,.woocommerce-MyAccount-navigation-link--orders> a:before,.woocommerce-MyAccount-navigation-link--downloads> a:before,.woocommerce-MyAccount-navigation-link--edit-address> a:before,.woocommerce-MyAccount-navigation-link--edit-account> a:before,.woocommerce-MyAccount-navigation-link--my-auction> a:before,.woocommerce-MyAccount-navigation-link--yith-wcfm > a:before,.woocommerce-MyAccount-navigation-link--customer-logout > a:before {
    font-family: var(--fa-style-family, "Font Awesome 6 Free");
    font-weight: var(--fa-style, 900);
    display: inline-block;
    margin-left: 7px;
    letter-spacing: 0;
    font-size: 115%;
    line-height: 1
}

.woocommerce-MyAccount-navigation-link--customer-logout > a:before {
    content: "\f2f5"
}

.woocommerce-MyAccount-navigation-link--yith-wcfm > a:before {
    content: "\f013"
}

.woocommerce-MyAccount-navigation-link--my-auction> a:before {
    content: "\f0e3"
}

.woocommerce-MyAccount-navigation-link--edit-account> a:before {
    content: "\f4ff"
}

.woocommerce-MyAccount-navigation-link--edit-address> a:before {
    content: "\f3c5"
}

.woocommerce-MyAccount-navigation-link--downloads> a:before {
    content: "\f019"
}

.woocommerce-MyAccount-navigation-link--orders> a:before {
    content: "\f53d"
}

.woocommerce-MyAccount-navigation-link--dashboard > a:before {
    content: "\f3fd"
}

.woocommerce-MyAccount-navigation-link--wishlist > a:before {
    content: "\f004"
}

.whb-sticky-header.whb-clone.whb-main-header.whb-sticked .navigation-style-default .item-level-0 > a {
    color: #333
}

.whb-sticky-header.whb-clone.whb-main-header.whb-sticked .navigation-style-default .item-level-0 > a:after {
    color: rgba(255,255,255,0.8)
}

.whb-sticky-header.whb-clone.whb-main-header.whb-sticked .navigation-style-default .item-level-0:hover > a {
    color: rgba(255,255,255,0.8)
}

.whb-sticky-header.whb-clone.whb-main-header.whb-sticked .whb-color-dark .navigation-style-default .item-level-0.current-menu-item > a {
    color: var(--wd-primary-color)
}

.whb-sticky-header.whb-clone.whb-main-header.whb-sticked .whb-color-dark .navigation-style-default .item-level-0.current-menu-item > a:hover {
    color: #fff
}

.product-btn.product-next {
    display: flex;
    justify-content: flex-end
}

.wd-header-text a {
    color: #000
}


.wpb_widgetised_column.wpb_content_element {
    margin-bottom: 0
}

/*.qtranxs_widget ul {
    margin: 0
}

.qtranxs_widget ul li {
    display: inline;
    list-style-type: none;
    -o-transition: 1s ease opacity;
    -moz-transition: 1s ease opacity;
    -webkit-transition: 1s ease opacity;
    transition: 1s ease opacity
}

.qtranxs_widget a {
    padding-right: 10px;
    padding-left: 10px;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 12px
}
*/
.mc4wp-form input[type="submit"]:hover {
    background-color: #222
}

.homepreefooter h4 {
    color: #fff;
    text-transform: uppercase
}

.homepreefooter a {
    color: #fff
}

.no-uppercase {
    text-transform: uppercase
}

.mob-center {
    text-align: center!important;
    justify-content: center!important
}

.whb-navigation.whb-primary-menu .menu-main-menu-container li.item-level-0:hover {
    background: var(--wd-alternative-color)
}

.whb-color-dark .whb-navigation.whb-primary-menu .menu-main-menu-container li.item-level-0:hover {
    background: var(--wd-primary-color)
}

.menublockli li {
    padding: 4px 0;
    font-size: 15px
}

.menublockli .wd-info-box {
    margin-bottom: 0
}

label.woocommerce-product-attributes-item__label {
    font-weight: 600
}



.min-footer .col-left.reset-mb-10 p small {
    direction: ltr;
    display: inline-block
}

ul.inline-list.main-nav-style li:hover {
    background: var(--wd-alternative-color)
}

ul.inline-list.main-nav-style {
    text-transform: uppercase
}

.vc_row.wpb_row.vc_row-fluid.skodamenu h3 {
    font-size: 18px;
    font-weight: 600
}

.vc_row.wpb_row.vc_row-fluid.skodamenu .wpb_content_element {
    margin-bottom: 0
}

.wpcf7-form .form-group {
    display: inline-block;
    width: 100%
}

.wpcf7-form .form-group p {
    width: 50%;
    float: right;
    margin-bottom: 0
}

.wpcf7-form .form-group p input {
    width: 100%
}

.wpcf7-form .form-group p:first-child {
    padding-left: 15px
}

.wpcf7-form .form-group p:last-child {
    padding-right: 15px
}

@media (max-width: 480px) {
    body .contact-us-information {
        background-image:none!important;
        padding-top: 25px!important;
        padding-bottom: 25px!important
    }
}

@media only screen and (max-width: 480px) {
    .wpcf7-form .form-group p {
        width:100%;
        padding-left: 0!important;
        padding-right: 0!important
    }
}

.servicesmenu .sub-menu-dropdown.color-scheme-dark {
    width: 266px
}

header.entry-header {
    position: relative
}

@media screen and (min-width: 1919px) {
    .page-title-default {
        background-size:100%!important
    }
}

.page-title-default {
    background-attachment: fixed;
    background-position: top center;
    background-repeat: no-repeat;
    background-size: inherit;

}

.page-title-default:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.7)
}

@media (max-width: 575px) {
    .mob-center .wd-info-box .info-box-title {
        margin-bottom:0!important;
        line-height: 1.1!important;
        font-size: 17px!important
    }

    .mob-center {
        padding: 0 1rem
    }

    .mob-center .inline-element {
        width: 100%
    }
}

.woocommerce-Tabs-panel .wpb_text_column .dokan-message a,.woocommerce-Tabs-panel .wpb_text_column .dokan-info a {
    color: #eee;
    text-decoration: none;
    border-bottom: 1px dashed #eee
}

.woocommerce-Tabs-panel .wpb_text_column .dokan-message a:hover,.woocommerce-Tabs-panel .wpb_text_column .dokan-info a:hover {
    color: #fff;
    border-bottom: 1px dashed #fff
}

.woocommerce-Tabs-panel .wpb_text_column a {
    color: var(--wd-primary-color);
    text-decoration: none;
    border-bottom: 1px dashed var(--wd-primary-color)
}

.woocommerce-Tabs-panel .wpb_text_column a:hover {
    color: #000!important;
    border-bottom: 1px dashed #000!important
}

.wd-notice.wd-info span,.dokan-info span,.dokan-warning span {
    margin: 10px 0!important
}

a.button-texti {
    border: none!important
}

.button-texti i.fa.fa-file-pdf-o {
    font-size: 150%;
    padding: 0 5px;
    vertical-align: middle
}

/*@media (min-width: 767px) {

    i.text-next,i.text-prev {
        display: block;
        margin: 0 2.7em .4em 2.6em;
        color: #BBB;
        text-transform: uppercase;
        font-weight: 700;
        font-size: 16px
    }

    i.title-next,i.title-prev {
        word-wrap: break-word;
        font-weight: 500;
        font-size: 16px;
        line-height: 1.3
    }
}*/

@media (max-width: 768px) {
    h2.en_product_message,  h2.he_product_message {
        font-size: 1.1em!important;
        line-height: 1.1;
        font-weight: 400;
    }

/*    .wd-notice, div.wpcf7-response-output, .mc4wp-alert, .woocommerce-error, .woocommerce-message, .woocommerce-info, .dokan-alert, .dokan-message, .dokan-info, .dokan-error, .dokan-store-contact .alert-success, .yith_ywraq_add_item_product_message, .dokan-warning {
        padding: 10px 49px 10px 0px;
    }

*/    .wd-products-nav .product-btn i.title-prev,.wd-products-nav .product-btn i.title-next {
        display: none
    }

    .dokan-info i {
        font-weight: 600;
        font-size: 110%;
        width: auto;
        height: auto;
        line-height: inherit;
        background-color: transparent;
        border: 0;
        margin-left: 5px;
    }
}
}



h3.vc_custom_heading.no-uppercase.mob-center.wpb_animate_when_almost_visible.wpb_wd-slide-from-right.wd-slide-from-right.wpb_start_animation.animated {
    letter-spacing: 2px;
    font-weight: 400
}

.cart-widget-side.wd-side-hidden.wd-left.wd-opened a.button.checkout.wc-forward,span.wd-nav-opener.wd-active {
    color: #fff
}

.wd-title-style-bordered .title {
    margin: 0 10px
}

li.additional_information_tab {
    display: none!important
}

/*.oct-attr-name {
    position: relative;
    z-index: 2
}

.oct-attr-name span {
    background: #fff;
    position: relative;
    z-index: 2;
    right: 6px;
    padding-left: 11px
}

.oct-specification {
    margin-top: 10px
}

.oct-specification .head-td {
    background: var(--wd-primary-color);
    padding: 4px 10px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 100
}

.oct-specification .attr-td {
    padding: 4px 0
}

.oct-attr-name:before {
    content: "";
    position: absolute;
    left: -20px;
    bottom: 16px;
    right: 15px;
    height: 1px;
    border-bottom: 1px dotted #b2b2b2;
    z-index: 1
}*/

.marker-location-wrapper {
    width: auto!important
}

@media only screen and (min-width: 993px) {
    .testimonials .wp-picture {
        max-width:150px!important
    }

    a.button-texti {
        display: inline-block;
        text-align: center;
        margin-left: 10px;
        margin-right: 10px
    }


/*    .oct-specification tbody tr:nth-child(even) {
        background: #f0f0f0
    }

    .oct-specification tr:hover td {
        background: var(--wd-primary-color);
        color: #FFF
    }*/
   }
    @media only screen and (max-width: 480px) {

      .widget-title:after,.widgettitle:after,.woocommerce-MyAccount-title:after{left:0!important;    right: inherit!important; }

/*        .oct-specification table thead {
            border-bottom:1px solid #e1e1e1;
            display: table
        }

        .oct-specification table tbody {
            display: table;
            width: 100%
        }*/

        div#content_tab_7 {
            padding: 30px 0
        }

        .tabs .tab-title.opened {
            border-bottom: 1px solid #e9e9e9
        }

        .tabs .tab-content {
            padding: 10px 0 0;
            border: 0
        }
    }

    .color-scheme-light h1,.color-scheme-light h2,.color-scheme-light h3,.color-scheme-light h5,.color-scheme-light h6,.color-scheme-light .title,.color-scheme-light .widgettitle,.color-scheme-light .widget-title,.color-scheme-light label,.color-scheme-light legend {
        color: #FFF
    }

    ul.inline-list.main-nav-style a {
        color: rgba(255,255,255,0.9);
        font-size: 14px
    }

    .widgetarea-mobile ul.language-chooser.language-chooser-both.qtranxs_language_chooser li span {
        line-height: 1rem;
        margin-left: 10px
    }

    .widgetarea-mobile ul.language-chooser.language-chooser-both.qtranxs_language_chooser li a {
        padding: 0 14px
    }

    li.cat-item.cat-item-523 {
        display: none
    }

    .close-side-widget.wd-action-btn.wd-style-text.wd-cross-icon a {
        font-size: 13px
    }

    .wd-nav-main > li.item-level-0:hover {
        background: var(--wd-alternative-color)
    }

    ol.active li:before {
        border-radius: 50%;
        content: counter(li);
        counter-increment: li;
        position: absolute;
        display: inline-block;
        width: 2em;
        height: 2em;
        font-size: 1rem;
        margin-top: 0;
        line-height: 2em;
        text-align: center;
        color: #FFF;
        background-color: var(--wd-primary-color)
    }

    ol.active li {
        padding: .21em 1.8em .21em 0;
        position: relative;
        margin-bottom: .5em;
        line-height: 1.8;
        font-size: 1.14rem
    }

    ol.active li:before {
        right: -.71em
    }

    ol.active {
        list-style: none;
        counter-reset: li
    }

    .images-shop-tab .wd-gallery-item > a {
        padding: 1px
    }

    .images-shop-tab img {
        border: 1px solid rgba(119,119,119,.17)
    }

    .carmenubox {
        text-align: center
    }

    .dokan-info i {
        display: inline-block;
        width: 2em;
        height: 2em;
        font-size: 1rem;
        line-height: 2em;
        text-align: center;
        color: #fff;
        background-color: var(--wd-alternative-color);
        margin-left: 1em;
        border: 1px solid #fff
    }











.main-page-wrapper ul.circle {padding-right:28px;margin-bottom:25px}
.main-page-wrapper ul.circle > li::before {position:absolute;font-family:"woodmart-font";color:var(--wd-primary-color);font-size:1.1rem;content:"\f107";margin-right:-1.6em}


.main-page-wrapper ul.plus {padding-right:28px;margin-bottom:25px}
.main-page-wrapper ul.plus > li::before {position:absolute;font-family:"woodmart-font";color:var(--wd-primary-color);font-size:1.1rem;content:"\f143";margin-right:-1.6em}


.main-page-wrapper ul.item {padding-right:28px;margin-bottom:25px}
.main-page-wrapper ul.item > li::before {position: absolute;color: var(--wd-primary-color);content: "\f111";margin-right: -2.9em;font-family: "Font Awesome 6 Free";font-size: 0.5rem;font-weight: 600;line-height: 3;}



.color-scheme-light .footer-widget a, .copyrights-wrapper a {
    color: rgba(255,255,255,.9);
}

.color-scheme-light .footer-widget a:hover, .copyrights-wrapper a:hover {
    color: #fff;
}


.widget li, .woodmart-widget li, div[class^=vc_wp] li {
    margin-bottom: 7px;
}

.widget a {
    color: var(--color-gray-800);
}


:is(.breadcrumbs,.yoast-breadcrumb) :is(a) {
    color: #eee;
}



@media (min-width: 767px) {
.foot-tesla {
    padding-left: 14px;
}
.foot-tesla img {
    max-width: 80%;
}
.foot-tesla a {
    color: #fff !important;
}
}



.wd-back-btn.wd-action-btn.wd-style-icon a:hover {
    color: var(--wd-primary-color);
}

 .link-dashed a  {
    color: var(--wd-primary-color); border-bottom: 1px dashed var(--wd-primary-color) ; }
    a.wd-info-box-link.wd-fill {
    border-bottom: 0;
}




.mc4wp-form input[type=submit] {
    color: #fff
}

.mc4wp-form input[type=submit]:hover {
/*    color: #fff;    */
    box-shadow: inset 0 0 200px rgba(0,0,0,.1)
}

.mc4wp-form {
    margin-top: 0;
    margin-bottom: 20px;
    text-align: center
}

.mc4wp-form>div {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
    margin-right: -3px;
    margin-left: -3px
}

.mc4wp-form>div>p:first-child {
    display: flex;
    width: 100%
}

.mc4wp-form>div>p input[type=email] {
    background-color: #fff;
    border: 0;
    color: #222
}

.mc4wp-form>div>p {
    margin-bottom: 20px!important;
    margin-right: 3px;
    margin-left: 3px
}

.mc4wp-form>div>p>br {
    display: none
}

.mc4wp-form label {
    display: none
}

.mc4wp-form .mc4wp-response {
    margin-right: 0;
    margin-left: 0
}

.text-right .mc4wp-form>div {
    justify-content: flex-end
}

.text-left .mc4wp-form>div {
    justify-content: flex-start
}

body:not(.notifications-sticky) .mc4wp-alert,body .mfp-content .mc4wp-alert {
    margin-bottom: 20px
}

.widget_mc4wp_form_widget .mc4wp-form {
    margin-bottom: 0
}

.widget_mc4wp_form_widget .mc4wp-form p {
    margin-bottom: 10px
}

@media(min-width: 1025px) {
    .mc4wp-form input[type=submit] {
        padding-right:35px;
        padding-left: 35px
    }
}

.mc4wp-form>div>p input::placeholder {

    color:#222
}



.widgetarea-mobile  .wd-social-icons.wd-size-small {

    --wd-social-gap: 10px;

}

.widgetarea-mobile .widget li {
    margin-bottom: 0;
}

.wd-widget.widget.mobile-menu-widget.widget_nav_mega_menu {
    padding: 0px 5px 0 5px; margin-bottom: 0;
}



.wd-widget.widget.mobile-menu-widget.widget_nav_menu {

    padding: 0 20px 0px 20px;
    border-bottom: 0;
}


.menu-languages-container li.menu-item.menu-item-type-custom.menu-item-object-custom {

    display: inline-flex ;
}



.menu-languages-container li.menu-item.menu-item-type-custom.menu-item-object-custom:not(:last-child):after {
    content: "";
    position: relative;
    border-right: 1px solid rgb(20 20 20);
    margin: 6px 6px 6px 8px;
}


.inline-list{margin-right:-15px;margin-left:-15px}
.inline-list li{display:inline-block;padding:5px 15px}
.inline-list-with-border li{padding-top:0;padding-bottom:0}
.inline-list-with-border li:not(:last-child){border-left:1px solid rgba(129,129,129,.2)}











.wd-notice,div.wpcf7-response-output,.mc4wp-alert,.woocommerce-error,.woocommerce-message,.woocommerce-info,.dokan-alert,.dokan-message,.dokan-info,.dokan-error,.dokan-store-contact .alert-success,.yith_ywraq_add_item_product_message , .dokan-warning{position:relative;display:flex;align-items:center;flex-direction:row;flex-wrap:wrap;margin-bottom:20px;min-height:60px;border:none;line-height:1.3;padding:10px 65px 10px 30px}
.wd-notice:before,.dokan-alert:before,.dokan-message:before,.dokan-info:before,.dokan-error:before,.dokan-store-contact .alert-success:before,.yith_ywraq_add_item_product_message:before , .dokan-warning:before{position:absolute;top:50%;right:24px;margin-top:-9px;font-size:18px;line-height:18px;        font-family: 'Font Awesome 5 Free';
        font-weight: 900;}
.wd-notice a:hover,div.wpcf7-response-output a:hover,.mc4wp-alert a:hover,.woocommerce-error a:hover,.woocommerce-message a:hover,.woocommerce-info a:hover,.dokan-alert a:hover,.dokan-message a:hover,.dokan-info a:hover,.dokan-error a:hover,.dokan-store-contact .alert-success a:hover,.yith_ywraq_add_item_product_message a:hover {color:rgba(255,255,255,0.8)}
.wd-notice p:last-child,div.wpcf7-response-output p:last-child,.mc4wp-alert p:last-child,.woocommerce-error p:last-child,.woocommerce-message p:last-child,.woocommerce-info p:last-child,.dokan-alert p:last-child,.dokan-message p:last-child,.dokan-info p:last-child,.dokan-error p:last-child,.dokan-store-contact .alert-success p:last-child,.yith_ywraq_add_item_product_message p:last-child {margin-bottom:0}
.wd-notice .amount,div.wpcf7-response-output .amount,.mc4wp-alert .amount,.woocommerce-error .amount,.woocommerce-message .amount,.woocommerce-info .amount,.dokan-alert .amount,.dokan-message .amount,.dokan-info .amount,.dokan-error .amount,.dokan-store-contact .alert-success .amount,.yith_ywraq_add_item_product_message .amount {color:#FFF}
.wd-notice .button,div.wpcf7-response-output .button,.mc4wp-alert .button,.woocommerce-error .button,.woocommerce-message .button,.woocommerce-info .button,.dokan-alert .button,.dokan-message .button,.dokan-info .button,.dokan-error .button,.dokan-store-contact .alert-success .button,.yith_ywraq_add_item_product_message .button,.wd-notice .wc-backward,div.wpcf7-response-output .wc-backward,.mc4wp-alert .wc-backward,.woocommerce-error .wc-backward,.woocommerce-message .wc-backward,.woocommerce-info .wc-backward,.dokan-alert .wc-backward,.dokan-message .wc-backward,.dokan-info .wc-backward,.dokan-error .wc-backward,.dokan-store-contact .alert-success .wc-backward,.yith_ywraq_add_item_product_message .wc-backward {margin-top:5px;margin-bottom:5px;padding:0;border:none;border-bottom:2px solid #FFF;background-color:transparent;color:#FFF;text-decoration:none;text-transform:uppercase;font-weight:600}
.wd-notice .button:hover,div.wpcf7-response-output .button:hover,.mc4wp-alert .button:hover,.woocommerce-error .button:hover,.woocommerce-message .button:hover,.woocommerce-info .button:hover,.dokan-alert .button:hover,.dokan-message .button:hover,.dokan-info .button:hover,.dokan-error .button:hover,.dokan-store-contact .alert-success .button:hover,.yith_ywraq_add_item_product_message .button:hover,.wd-notice .wc-backward:hover,div.wpcf7-response-output .wc-backward:hover,.mc4wp-alert .wc-backward:hover,.woocommerce-error .wc-backward:hover,.woocommerce-message .wc-backward:hover,.woocommerce-info .wc-backward:hover,.dokan-alert .wc-backward:hover,.dokan-message .wc-backward:hover,.dokan-info .wc-backward:hover,.dokan-error .wc-backward:hover,.dokan-store-contact .alert-success .wc-backward:hover,.yith_ywraq_add_item_product_message .wc-backward:hover {background-color:transparent;box-shadow:none;opacity:.7}
.wd-notice .button:focus,div.wpcf7-response-output .button:focus,.mc4wp-alert .button:focus,.woocommerce-error .button:focus,.woocommerce-message .button:focus,.woocommerce-info .button:focus,.dokan-alert .button:focus,.dokan-message .button:focus,.dokan-info .button:focus,.dokan-error .button:focus,.dokan-store-contact .alert-success .button:focus,.yith_ywraq_add_item_product_message .button:focus,.wd-notice .wc-backward:focus,div.wpcf7-response-output .wc-backward:focus,.mc4wp-alert .wc-backward:focus,.woocommerce-error .wc-backward:focus,.woocommerce-message .wc-backward:focus,.woocommerce-info .wc-backward:focus,.dokan-alert .wc-backward:focus,.dokan-message .wc-backward:focus,.dokan-info .wc-backward:focus,.dokan-error .wc-backward:focus,.dokan-store-contact .alert-success .wc-backward:focus,.yith_ywraq_add_item_product_message .wc-backward:focus {box-shadow:none}
.wpcf7 form.sent .wpcf7-response-output,.mc4wp-success,.woocommerce-message,.dokan-store-contact .alert-success,.dokan-alert-success,.dokan-message,.yith_ywraq_add_item_product_message {background-color:#40a95f;color:#fff}
.wpcf7 form.sent .wpcf7-response-output:before,.mc4wp-success:before,.woocommerce-message:before,.dokan-store-contact .alert-success:before,.dokan-alert-success:before,.dokan-message:before,.yith_ywraq_add_item_product_message:before {    content: "\f058";}
.wpcf7 form:not(.sent) .wpcf7-response-output,.mc4wp-error,.mc4wp-notice,.woocommerce-error,.dokan-alert-warning,.dokan-alert-danger,.dokan-alert-info,.dokan-error {background-color:#fe6c61;color:#fff}
.wpcf7 form:not(.sent) .wpcf7-response-output:before,.mc4wp-error:before,.mc4wp-notice:before,.woocommerce-error:before,.woocommerce-info:before,.dokan-alert-warning:before,.dokan-alert-danger:before,.dokan-alert-info:before,.dokan-error:before {content: "\f071";}
.wd-notice.wd-info,.dokan-info {background-color:#4D93D1;color:#FFF}
.wd-notice.wd-info:before,.dokan-info:before {content:"\f06a"}
.woocommerce-info,.dokan-warning {background-color:#E0B252;color:#fff}
.dokan-warning:before {content:"\f05a"}
.dokan-warning a, .dokan-info a, .dokan-message a , .dokan-error a {color:#fff!important;border-bottom:1px dashed #fff!important}
.notifications-sticky div.wpcf7-response-output,.notifications-sticky .mc4wp-alert,.notifications-sticky .woocommerce-error,.notifications-sticky .woocommerce-message,.notifications-sticky .woocommerce-info,.notifications-sticky .yith_ywraq_add_item_product_message {position:fixed;top:auto;right:0;bottom:0;left:0;z-index:1050;margin:0;padding-right:80px;cursor:pointer;transform:translate3d(0,200%,0);animation:wd-fadeInUpBig .35s ease .5s both}
.notifications-sticky div.wpcf7-response-output:after,.notifications-sticky .mc4wp-alert:after,.notifications-sticky .woocommerce-error:after,.notifications-sticky .woocommerce-message:after,.notifications-sticky .woocommerce-info:after,.notifications-sticky .yith_ywraq_add_item_product_message:after {position:absolute;top:0;right:0;bottom:0;display:flex;align-items:center;justify-content:center;width:60px;background-color:rgba(0,0,0,0.1);font-weight:600;font-size:14px;cursor:pointer;transition:background-color .25s ease;content:"\f112";font-family:"woodmart-font"}
.notifications-sticky div.hidden-notice.wpcf7-response-output,.notifications-sticky .hidden-notice.mc4wp-alert,.notifications-sticky .hidden-notice.woocommerce-error,.notifications-sticky .hidden-notice.woocommerce-message,.notifications-sticky .hidden-notice.woocommerce-info,.notifications-sticky .hidden-notice.yith_ywraq_add_item_product_message {animation:wd-fadeOutDownBig .35s ease both}
.notifications-sticky div.wpcf7-response-output:hover:after,.notifications-sticky .mc4wp-alert:hover:after,.notifications-sticky .woocommerce-error:hover:after,.notifications-sticky .woocommerce-message:hover:after,.notifications-sticky .woocommerce-info:hover:after,.notifications-sticky .yith_ywraq_add_item_product_message:hover:after {background-color:rgba(0,0,0,0.2)}
.mfp-content .mc4wp-alert,.search-no-results.woocommerce .woocommerce-info,.woocommerce-checkout .woocommerce [role="alert"],.woocommerce-form-coupon-toggle > .woocommerce-info,.woocommerce-form-login-toggle > .woocommerce-info,.woocommerce-cart .woocommerce-notices-wrapper [role="alert"],.woocommerce-MyAccount-content .woocommerce-Message {position:relative;top:auto;right:auto;bottom:auto;left:auto;z-index:auto;flex-basis:100%;padding-right:30px;max-width:100%;width:100%;cursor:default;transform:none;animation:none}
.mfp-content .mc4wp-alert:after,.search-no-results.woocommerce .woocommerce-info:after,.woocommerce-checkout .woocommerce [role="alert"]:after,.woocommerce-form-coupon-toggle > .woocommerce-info:after,.woocommerce-form-login-toggle > .woocommerce-info:after,.woocommerce-cart .woocommerce-notices-wrapper [role="alert"]:after,.woocommerce-MyAccount-content .woocommerce-Message:after {content:none}
.mfp-content .hidden-notice.mc4wp-alert,.search-no-results.woocommerce .hidden-notice.woocommerce-info,.woocommerce-checkout .woocommerce .hidden-notice[role="alert"],.woocommerce-form-coupon-toggle > .hidden-notice.woocommerce-info,.woocommerce-form-login-toggle > .hidden-notice.woocommerce-info,.woocommerce-cart .woocommerce-notices-wrapper .hidden-notice[role="alert"],.woocommerce-MyAccount-content .hidden-notice.woocommerce-Message {animation:none}
@keyframes wd-fadeInUpBig {from {transform:translate3d(0,100%,0)}
to {transform:none}
}
@keyframes wd-fadeOutDownBig {from {transform:none}
to {transform:translate3d(0,100%,0)}
}



ul {
  list-style: none!important; list-style-type: none !important;
}



.wd-page-title-bg.wd-fill:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
}

::selection {
  background:var(--wd-primary-color);
  color: #fff;
}


.widgetarea-mobile .widget-title:after {
    right: 0 !important;
}

/* скрываем SVG-логотипы до замены */
.site-logo img[src$=".svg"] {
    opacity: 0;
}

/* показываем только inline SVG */
.site-logo svg.inline-svg-logo {
    opacity: 1;
    display: block;
}


.wd-logo svg {
    padding-top: 5px;
    padding-bottom: 5px;
    max-height: inherit;
    transform: translateZ(0);
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    perspective: 800px;
}


.wd-prefooter svg {
    display: block;
    width: 100%;
    background-repeat: no-repeat;
height: 5.26316vw;
    margin-bottom: -1px;
}